/*     81862 : 이미지 (비율형)      */
.img_ratio__81862__ {max-width:100%;vertical-align:top}
.img_ratio__81862__ * {box-sizing:border-box}
.img_ratio__81862__ a {display:block;vertical-align:top}
.img_ratio__81862__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__81862__ img {width:auto}
}

/*     81873 : 표 2.0      */
.table__81873__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81873__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__81873__ * {box-sizing:border-box}
.table__81873__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81873__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81873__ td:nth-child(1) {width:33%;}
.table__81873__ td:nth-child(2) {width:33%;}
.table__81873__ td.empty__81873__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81873__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81873__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81873__ > .table_inner {width:px}
}

/*     81863 : 표 2.0      */
.table__81863__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81863__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__81863__ * {box-sizing:border-box}
.table__81863__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81863__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81863__ td:nth-child(1) {width:33%;}
.table__81863__ td:nth-child(2) {width:33%;}
.table__81863__ td.empty__81863__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81863__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81863__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81863__ > .table_inner {width:px}
}

/*     81874 : 표 2.0      */
.table__81874__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81874__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__81874__ * {box-sizing:border-box}
.table__81874__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81874__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81874__ td:nth-child(1) {width:33%;}
.table__81874__ td:nth-child(2) {width:33%;}
.table__81874__ td.empty__81874__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81874__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81874__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81874__ > .table_inner {width:px}
}

/*     81875 : 표 2.0      */
.table__81875__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81875__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__81875__ * {box-sizing:border-box}
.table__81875__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81875__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81875__ td:nth-child(1) {width:33%;}
.table__81875__ td:nth-child(2) {width:33%;}
.table__81875__ td.empty__81875__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81875__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81875__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81875__ > .table_inner {width:px}
}

/*     104376 : 표 2.0      */
.table__104376__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__104376__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__104376__ * {box-sizing:border-box}
.table__104376__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__104376__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__104376__ td:nth-child(1) {width:33%;}
.table__104376__ td:nth-child(2) {width:33%;}
.table__104376__ td.empty__104376__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__104376__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__104376__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__104376__ > .table_inner {width:px}
}

/*     479035 : 표 2.0      */
.table__479035__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__479035__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__479035__ * {box-sizing:border-box}
.table__479035__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__479035__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__479035__ td:nth-child(1) {width:33%;}
.table__479035__ td:nth-child(2) {width:33%;}
.table__479035__ td.empty__479035__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__479035__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__479035__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__479035__ > .table_inner {width:px}
}

